This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 227235 - Anaconda - Unhandled Execption Error
Anaconda - Unhandled Execption Error
Status: CLOSED DUPLICATE of bug 409931
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-03 16:21 EST by Robert Myres
Modified: 2008-04-24 10:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 10:04:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Myres 2007-02-03 16:21:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)

Description of problem:
An "unhandled exception" error when performing a fresh install. It occures when trying to install in any mode (text or graphic).

The problem is seen with both FC5 and FC6. This problem is not seen with FC4.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
Install FC6 via any of the following media: USB Harddisk using iso files or CDs. 

Actual Results:
Installation halts with an "unhandled exception" error.

Expected Results:
No error or indication what is the problem.

Additional info:
anacdump file:

Traceback (most recent call first):
  File "/usr/lib/python2.4/site-packages/block/__init__.py", line 18, in dm_log
    raise Exception, message
  File "/usr/lib/python2.4/site-packages/block/device.py", line 672, in get_map
    self._RaidSet__map = _dm.map(name=self.name, table=self.rs.dmTable)
  File "/usr/lib/python2.4/site-packages/block/device.py", line 765, in activate
    self.map.dev.mknod(self.prefix+self.name)
  File "/usr/lib/anaconda/dmraid.py", line 168, in startAllRaid
    rs.activate(mknod=True)
  File "/usr/lib/anaconda/partedUtils.py", line 609, in startDmRaid
    dmList = dmraid.startAllRaid(driveList)
  File "/usr/lib/anaconda/partedUtils.py", line 968, in openDevices
    self.startDmRaid()
  File "/usr/lib/anaconda/upgrade.py", line 91, in findExistingRoots
    anaconda.id.diskset.openDevices()
  File "/usr/lib/anaconda/upgrade.py", line 68, in findRootParts
    anaconda.id.rootParts = findExistingRoots(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 199, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 122, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 923, in nextClicked
    self.anaconda.dispatch.gotoNext()
Exception: device-mapper: reload ioctl failed: Invalid argument

Local variables in innermost frame:
message: device-mapper: reload ioctl failed: Invalid argument
line: 1574
file: ioctl/libdm-iface.c
level: 3


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 47
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0xb7c4d3c4>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: KeyboardWindow instance, containing members:
      intf.icw.currentWindow.modelViewSW: <gtk.ScrolledWindow object (GtkScrolledWindow) at 0xb7c2cb44>
      intf.icw.currentWindow.modelStore: <gtk.ListStore object (GtkListStore) at 0xb7b7caf4>
      intf.icw.currentWindow.modelView: <gtk.TreeView object (GtkTreeView) at 0xb7c2caa4>
      intf.icw.currentWindow.kbd: Keyboard instance, containing members:
        intf.icw.currentWindow.kbd.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
        intf.icw.currentWindow.kbd.type: PC
        intf.icw.currentWindow.kbd.beenset: 1
        intf.icw.currentWindow.kbd._mods: KeyboardModels instance, containing members:
      intf.icw.currentWindow.myVbox: <gtk.VBox object (GtkVBox) at 0xb7c2cbe4>
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Install Window
      intf.icw.currentWindow.kbdDict: {'jp106': ['Japanese', 'jp', 'jp106', '', ''], 'gr': ['Greek', 'us,gr', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'ru-cp1251': ['Russian (cp1251)', 'us,ru', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'sr-cy': ['Serbian', 'srp', 'pc105', '', ''], 'sv-latin1': ['Swedish', 'se', 'pc105', '', ''], 'cf': ['French Canadian', 'ca(fr)', 'pc105', '', ''], 'fr_CH-latin1': ['Swiss French (latin1)', 'ch', 'pc105', 'fr', ''], 'bg': ['Bulgarian', 'us,bg', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'dev': ['Devanagari (Inscript)', 'us,dev', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'sk-qwerty': ['Slovakian', 'sk', 'pc105', '', 'qwerty'], 'et': ['Estonian', 'ee', 'pc105', '', ''], 'ru2': ['Russian (ru2)', 'us,ru', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'ar-qwerty-digits': ['Arabic (qwerty/digits)', 'us,ara', 'pc105', 'qwerty_digits', 'grp:shifts_toggle,grp_led:scroll'], 'ar-azerty': ['Arabic (azerty)', 'us,ara', 'pc105', 'azerty', 'grp:shifts_toggle,grp_led:scroll'], 'ru1': ['Russian (ru1)', 'us,ru', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'es': ['Spanish', 'es', 'pc105', '', ''], 'pl2': ['Polish', 'pl', 'pc105', '', ''], 'cz-lat2': ['Czechoslovakian', 'cz', 'pc105', 'qwerty', ''], 'ru': ['Russian', 'us,ru', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'dvorak': ['Dvorak', 'us', 'pc105', 'dvorak', ''], 'nl': ['Dutch', 'nl', 'pc105', '', ''], 'no': ['Norwegian', 'no', 'pc105', '', ''], 'de-latin1-nodeadkeys': ['German (latin1 w/ no deadkeys)', 'de', 'pc105', 'nodeadkeys', ''], 'ru_win': ['Russian (win)', 'us,ru', 'pc105', 'winkeys', 'grp:shifts_toggle,grp_led:scroll'], 'ben': ['Bengali (Inscript)', 'us,in', 'pc105', 'ben', 'grp:shifts_toggle,grp_led:scroll'], 'ar-azerty-digits': ['Arabic (azerty/digits)', 'us,ara', 'pc105', 'azerty_digits', 'grp:shifts_toggle,grp_led:scroll'], 'ar-qwerty': ['Arabic (qwerty)', 'us,ara', 'pc105', 'qwerty', 'grp:shifts_toggle,grp_led:scroll'], 'pt-latin1': ['Portuguese', 'pt', 'pc105', '', ''], 'us-acentos': ['U.S. International', 'us', 'pc105', 'intl', ''], 'de-latin1': ['German (latin1)', 'de', 'pc105', '', ''], 'ar-digits': ['Arabic (digits)', 'us,ara', 'pc105', 'digits', 'grp:shifts_toggle,grp_led:scroll'], 'cz-us-qwertz': ['Czechoslovakian (qwertz)', 'us,cz', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'it-ibm': ['Italian (IBM)', 'it', 'pc105', '', ''], 'dk-latin1': ['Danish (latin1)', 'dk', 'pc105', '', ''], 'fr-latin9': ['French (latin9)', 'fr', 'pc105', 'latin9', ''], 'dk': ['Danish', 'dk', 'pc105', '', ''], 'be-latin1': ['Belgian (be-latin1)', 'be', 'pc105', '', ''], 'sg-latin1': ['Swiss German (latin1)', 'ch', 'pc105', 'de_nodeadkeys', ''], 'fr-latin1': ['French (latin1)', 'fr', 'pc105', '', ''], 'ua-utf': ['Ukrainian', 'us,ua', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'tml-uni': ['Tamil (Typewriter)', 'us,in', 'pc105', 'tam_TAB', 'grp:shifts_toggle,grp_led:scroll'], 'fr-pc': ['French (pc)', 'fr', 'pc105', '', ''], 'it': ['Italian', 'it', 'pc105', '', ''], 'ro_win': ['Romanian', 'ro', 'pc105', '', ''], 'fr': ['French', 'fr', 'pc105', '', ''], 'fr_CH': ['Swiss French', 'fr_CH', 'pc105', '', ''], 'fi': ['Finnish', 'fi', 'pc105', '', ''], 'hu': ['Hungarian', 'hu', 'pc105', '', ''], 'it2': ['Italian (it2)', 'it', 'pc105', '', ''], 'fi-latin1': ['Finnish (latin1)', 'fi', 'pc105', '', ''], 'ben-probhat': ['Bengali (Probhat)', 'us,in', 'pc105', 'ben_probhat', 'grp:shifts_toggle,grp_led:scroll'], 'croat': ['Croatian', 'hr', 'pc105', '', ''], 'ru.map.utf8ru': ['Russian (utf8ru)', 'us,ru', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'hu101': ['Hungarian (101 key)', 'hu', 'pc105', 'qwerty', ''], 'slovene': ['Slovenian', 'si', 'pc105', '', ''], 'tml-inscript': ['Tamil (Inscript)', 'us,in', 'pc105', 'tam', 'grp:shifts_toggle,grp_led:scroll'], 'br-abnt2': ['Brazilian (ABNT2)', 'br', 'abnt2', '', ''], 'us': ['U.S. English', 'us', 'pc105', '', ''], 'la-latin1': ['Latin American', 'latam', 'pc105', '', ''], 'gur': ['Punjabi (Inscript)', 'us,gur', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'de': ['German', 'de', 'pc105', '', ''], 'is-latin1': ['Icelandic', 'is', 'pc105', '', ''], 'uk': ['United Kingdom', 'gb', 'pc105', '', ''], 'guj': ['Gujarati (Inscript)', 'us,in', 'pc105', 'guj', 'grp:shifts_toggle,grp_led:scroll'], 'trq': ['Turkish', 'tr', 'pc105', '', ''], 'mk-utf': ['Macedonian', 'us,mkd', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll'], 'sg': ['Swiss German', 'ch', 'pc105', 'de_nodeadkeys', ''], 'ru-ms': ['Russian (Microsoft)', 'us,ru', 'pc105', '', 'grp:shifts_toggle,grp_led:scroll']}
      intf.icw.currentWindow.type: us
      intf.icw.currentWindow.col: <gtk.TreeViewColumn object (GtkTreeViewColumn) at 0xb7c2caf4>
      intf.icw.currentWindow.icon: <gtk.Image object (GtkImage) at 0xb7c2cbbc>
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb7c08d74>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb7c08d9c>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Dialog object (GtkDialog) at 0xb7c53a54>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0xb7c536bc>
      intf.icw.rnv.currentURI: /mnt/source/RELEASE-NOTES-en_US.html
      intf.icw.rnv.topDir: /mnt/source
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0xb7c53144>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
methodstr: cdrom://hdb:/mnt/source
dispatch: Dispatcher instance, containing members:
  dispatch.step: 5
  dispatch.skipSteps: {'upgradecontinue': 1, 'group-selection': 1, 'findinstall': 1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'partition': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
  dispatch.firstStep: 0
  dispatch.method: CdromInstallMethod instance, containing members:
    dispatch.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7ebf80c>>
    dispatch.method.splitmethod: True
    dispatch.method.intf: Already dumped
    dispatch.method.isoPath: /mnt/source
    dispatch.method.timestamp: 1161131669.029329
    dispatch.method.tree: /mnt/source
    dispatch.method.rootPath: /mnt/sysimage
    dispatch.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7ebf80c>>
    dispatch.method.loopbackFile: None
    dispatch.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7ebf80c>>
    dispatch.method.device: hdb
    dispatch.method.currentMedia: [1]
  dispatch.anaconda: Already dumped
method: Already dumped
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.rootParts: None
  id.upgradeDeps: 
  id.upgradeRoot: None
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0xb7f505ac>, <rhpxl.videocard.VideoCard instance at 0xb7f505ec>]
Primary Video Card Info:
device: None
driver : vesa
descr : ATI Technologies Inc RV515 [Radeon X1300] (Secondary)
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: ATI Technologies Inc RV515 [Radeon X1300] (Secondary)
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: vesa
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Already dumped
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0xb7f96120>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: 0
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: None
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.fcpdevs: []
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0xb7c764ec>
  id.methodstr: cdrom://hdb:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7ebf80c>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7ebf80c>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7ebf80c>>
    id.fsset.entries: [fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.x_already_set: 0
  id.upgradeRemove: []
  id.backend: YumBackend instance, containing members:
    id.backend.prevmedia: None
    id.backend.instLog: None
    id.backend.modeText: 
    id.backend.method: Already dumped
    id.backend.instPath: /mnt/sysimage
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.disks: {}
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.users: None
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: None
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: None
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: None
      id.bootloader.images.images: {}
    id.bootloader.drivelist: [hda, sde, mapper/isw_ccaghgafba_Vol-0]
    id.bootloader.serial: 0
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.useIPv6: True
    id.network.useIPv4: True
    id.network.netdevices: {'eth1': DEVICE=eth1
HWADDR=00:15:F2:AE:EB:98
ONBOOT=no

, 'eth0': DEVICE=eth0
HWADDR=00:15:F2:AE:F7:B4
ONBOOT=no

}
    id.network.primaryNS: 
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.secondaryNS: 
    id.network.gateway: 
  id.instClass: InstallClass instance, containing members:
  id.floppyDevice: fd0
  id.partitions: Partitions instance, containing members:
    id.partitions.useFdisk: 0
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 0
    id.partitions.nextUniqueID: 1
    id.partitions.reinitializeDisks: 0
    id.partitions.autoClearPartDrives: []
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: []
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1000  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
]
    id.partitions.deletes: []
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-1.2798.fc6 (brewbuilder@hs20-bc2-3.build.redhat.com) (gcc version 4.1.1 20061011 (Red Hat 4.1.1-30)) #1 SMP Mon Oct 16 14:54:20 EDT 2006
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 0000000000099000 (usable)
<4> BIOS-e820: 0000000000099000 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e4000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000003ff80000 (usable)
<4> BIOS-e820: 000000003ff80000 - 000000003ff8e000 (ACPI data)
<4> BIOS-e820: 000000003ff8e000 - 000000003ffe0000 (ACPI NVS)
<4> BIOS-e820: 000000003ffe0000 - 0000000040000000 (reserved)
<4> BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
<5>127MB HIGHMEM available.
<5>896MB LOWMEM available.
<6>found SMP MP-table at 000ff780
<4>Using x86 segment limits to approximate NX protection
<7>On node 0 totalpages: 262016
<7>  DMA zone: 4096 pages, LIFO batch:0
<7>  Normal zone: 225280 pages, LIFO batch:31
<7>  HighMem zone: 32640 pages, LIFO batch:7
<6>DMI 2.3 present.
<6>Using APIC driver default
<7>ACPI: RSDP (v000 ACPIAM                                ) @ 0x000fa740
<7>ACPI: RSDT (v001 A M I  OEMRSDT  0x07000610 MSFT 0x00000097) @ 0x3ff80000
<7>ACPI: FADT (v001 A M I  OEMFACP  0x07000610 MSFT 0x00000097) @ 0x3ff80200
<7>ACPI: MADT (v001 A M I  OEMAPIC  0x07000610 MSFT 0x00000097) @ 0x3ff80390
<7>ACPI: OEMB (v001 A M I  AMI_OEM  0x07000610 MSFT 0x00000097) @ 0x3ff8e040
<4>  >>> ERROR: Invalid checksum
<7>ACPI: MCFG (v001 A M I  OEMMCFG  0x07000610 MSFT 0x00000097) @ 0x3ff888e0
<7>ACPI: DSDT (v001  A0411 A0411000 0x00000000 INTL 0x02002026) @ 0x00000000
<6>ACPI: PM-Timer IO Port: 0x808
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
<4>Processor #0 15:4 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
<4>Processor #1 15:4 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x03] lapic_id[0x82] disabled)
<6>ACPI: LAPIC (acpi_id[0x04] lapic_id[0x83] disabled)
<6>ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
<4>IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<4>Enabling APIC mode:  Flat.  Using 1 I/O APICs
<6>Using ACPI (MADT) for SMP configuration information
<4>Allocating PCI resources starting at 50000000 (gap: 40000000:bfb00000)
<4>Detected 2810.165 MHz processor.
<4>Built 1 zonelists.  Total pages: 262016
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<7>mapped APIC to ffffd000 (fee00000)
<7>mapped IOAPIC to ffffc000 (fec00000)
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c079f000 soft=c077f000
<4>PID hash table entries: 4096 (order: 12, 16384 bytes)
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
<4>Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
<6>Memory: 1028136k/1048064k available (2105k kernel code, 19200k reserved, 844k data, 240k init, 130560k highmem)
<4>Checking if this processor honours the WP bit even in supervisor mode... Ok.
<4>Calibrating delay using timer specific routine.. 5625.25 BogoMIPS (lpj=11250502)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<6>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512
<7>CPU: After generic identify, caps: bfebfbff 20000000 00000000 00000000 0000641d 00000000 00000000
<7>CPU: After vendor identify, caps: bfebfbff 20000000 00000000 00000000 0000641d 00000000 00000000
<4>monitor/mwait feature present.
<4>using mwait in idle threads.
<6>CPU: Trace cache: 12K uops, L1 D cache: 16K
<6>CPU: L2 cache: 1024K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 0
<7>CPU: After all inits, caps: bfebf3ff 20000000 00000000 00000180 0000641d 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>CPU0: Intel P4/Xeon Extended MCE MSRs (24) available
<6>Checking 'hlt' instruction... OK.
<6>SMP alternatives: switching to UP code
<6>ACPI: Core revision 20060707
<4>CPU0: Intel(R) Pentium(R) D CPU 2.80GHz stepping 04
<6>SMP alternatives: switching to SMP code
<4>Booting processor 1/1 eip 3000
<4>CPU 1 irqstacks, hard=c07a0000 soft=c0780000
<6>Initializing CPU#1
<4>Calibrating delay using timer specific routine.. 5620.40 BogoMIPS (lpj=11240811)
<7>CPU: After generic identify, caps: bfebfbff 20000000 00000000 00000000 0000641d 00000000 00000000
<7>CPU: After vendor identify, caps: bfebfbff 20000000 00000000 00000000 0000641d 00000000 00000000
<4>monitor/mwait feature present.
<6>CPU: Trace cache: 12K uops, L1 D cache: 16K
<6>CPU: L2 cache: 1024K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 1
<7>CPU: After all inits, caps: bfebf3ff 20000000 00000000 00000180 0000641d 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#1.
<6>CPU1: Intel P4/Xeon Extended MCE MSRs (24) available
<4>CPU1: Intel(R) Pentium(R) D CPU 2.80GHz stepping 04
<6>Total of 2 processors activated (11245.65 BogoMIPS).
<4>ENABLING IO-APIC IRQs
<6>..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
<6>checking TSC synchronization across 2 CPUs: passed.
<6>Brought up 2 CPUs
<7>sizeof(vma)=84 bytes
<7>sizeof(page)=32 bytes
<7>sizeof(inode)=424 bytes
<7>sizeof(dentry)=148 bytes
<7>sizeof(ext3inode)=600 bytes
<7>sizeof(buffer_head)=52 bytes
<7>sizeof(skbuff)=172 bytes
<7>sizeof(task_struct)=1392 bytes
<4>migration_cost=404
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 5802k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<3>PCI: BIOS Bug: MCFG area at f0000000 is not E820-reserved
<3>PCI: Not using MMCONFIG.
<6>PCI: PCI BIOS revision 3.00 entry at 0xf0031, last bus=6
<6>PCI: Using configuration type 1
<4>Setting up standard PCI resources
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<7>PCI: Probing PCI hardware (bus 00)
<6>PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
<7>Boot video device is 0000:06:00.0
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P1._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P3._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P4._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P7._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P8._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P9._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs *3 4 5 6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 *5 6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 *11 12 14 15)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 16 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>pnp: 00:08: ioport range 0x290-0x297 has been reserved
<6>PCI: Bridge: 0000:00:01.0
<6>  IO window: c000-cfff
<6>  MEM window: ff900000-ff9fffff
<6>  PREFETCH window: cff00000-efefffff
<6>PCI: Bridge: 0000:00:1c.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: cfe00000-cfefffff
<6>PCI: Bridge: 0000:00:1c.3
<6>  IO window: b000-bfff
<6>  MEM window: ff800000-ff8fffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1c.4
<6>  IO window: a000-afff
<6>  MEM window: ff700000-ff7fffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1c.5
<6>  IO window: 9000-9fff
<6>  MEM window: ff600000-ff6fffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1e.0
<6>  IO window: disabled.
<6>  MEM window: ff500000-ff5fffff
<6>  PREFETCH window: bfe00000-cfdfffff
<6>ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.3[D] -> GSI 19 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1c.3 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.4[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1c.4 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.5[B] -> GSI 17 (level, low) -> IRQ 185
<7>PCI: Setting latency timer of device 0000:00:1c.5 to 64
<7>PCI: Setting latency timer of device 0000:00:1e.0 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>TCP established hash table entries: 131072 (order: 9, 2621440 bytes)
<4>TCP bind hash table entries: 65536 (order: 8, 1310720 bytes)
<6>TCP: Hash tables configured (established 131072 bind 65536)
<6>TCP reno registered
<6>apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
<5>apm: disabled - APM is not SMP safe.
<6>audit: initializing netlink socket (disabled)
<5>audit(1170509529.892:1): initialized
<4>highmem bounce pool size: 64 pages
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<6>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key EAA0802BFF323905
<4>- User ID: Red Hat, Inc. (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:01.0:pcie00]
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:1c.0:pcie00]
<7>Allocate Port Service[0000:00:1c.0:pcie02]
<7>PCI: Setting latency timer of device 0000:00:1c.3 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:1c.3:pcie00]
<7>PCI: Setting latency timer of device 0000:00:1c.4 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:1c.4:pcie00]
<7>PCI: Setting latency timer of device 0000:00:1c.5 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:1c.5:pcie00]
<4>ACPI Error (psparse-0537): Method parse/execution failed [\_PR_.CPU1._PDC] (Node dfa0c2d4), AE_BAD_HEADER
<6>ACPI: Processor [CPU1] (supports 8 throttling states)
<4>ACPI Error (psparse-0537): Method parse/execution failed [\_PR_.CPU2._PDC] (Node dfa0c84c), AE_BAD_HEADER
<4>ACPI Exception (acpi_processor-0681): AE_NOT_FOUND, Processor Device is not present [20060707]
<3>ACPI: Getting cpuindex for acpiid 0x3
<4>ACPI Exception (acpi_processor-0681): AE_NOT_FOUND, Processor Device is not present [20060707]
<3>ACPI: Getting cpuindex for acpiid 0x4
<6>isapnp: Scanning for PnP cards...
<6>isapnp: No Plug & Play device found
<6>Real Time Clock Driver v1.12ac
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:0d: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<4>RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>ICH7: IDE controller at PCI slot 0000:00:1f.1
<6>ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 22 (level, low) -> IRQ 50
<6>ICH7: chipset revision 1
<6>ICH7: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:DMA
<6>    ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:pio, hdd:pio
<7>Probing IDE interface ide0...
<4>hda: ST320011A, ATA DISK drive
<4>hdb: PLEXTOR DVDR PX-740A, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<7>Probing IDE interface ide1...
<6>hda: max request size: 128KiB
<6>hda: 39102336 sectors (20020 MB) w/2048KiB Cache, CHS=38792/16/63, UDMA(100)
<6>hda: cache flushes not supported
<6> hda: hda1 hda2
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver libusual
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<4>Using IPI No-Shortcut mode
<6>ACPI: (supports S0 S1 S3 S4 S5)
<6>Freeing unused kernel memory: 240k freed
<4>Write protecting the kernel read-only data: 370k
<6>Time: tsc clocksource has been installed.
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<5>FS-Cache: Loaded
<4>FS-Cache: netfs 'nfs' registered for caching
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>BIOS EDD facility v0.16 2004-Jun-25, 3 devices found
<6>input: PC Speaker as /class/input/input1
<6>input: ImExPS/2 Generic Explorer Mouse as /class/input/input2
<6>squashfs: version 3.1 (2006/08/09) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<6>hdb: ATAPI 48X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-685.<5>iscsi: registered transport (tcp)
<6>ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 20 (level, low) -> IRQ 58
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:1d.7: debug port 1
<7>PCI: cache line size of 128 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: irq 58, io mem 0xffafbc00
<6>ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 8 ports detected
<6>USB Universal Host Controller Interface driver v3.0
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 20 (level, low) -> IRQ 58
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
<6>uhci_hcd 0000:00:1d.0: irq 58, io base 0x0000e480
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>usb 1-1: new high speed USB device using ehci_hcd and address 2
<6>ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 17 (level, low) -> IRQ 185
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
<6>uhci_hcd 0000:00:1d.1: irq 185, io base 0x0000e800
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>usb 1-1: configuration #1 chosen from 1 choice
<6>ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 66
<7>PCI: Setting latency timer of device 0000:00:1d.2 to 64
<6>uhci_hcd 0000:00:1d.2: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
<6>uhci_hcd 0000:00:1d.2: irq 66, io base 0x0000e880
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 19 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1d.3 to 64
<6>uhci_hcd 0000:00:1d.3: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
<6>uhci_hcd 0000:00:1d.3: irq 177, io base 0x0000ec00
<6>usb usb5: configuration #1 chosen from 1 choice
<6>hub 5-0:1.0: USB hub found
<6>hub 5-0:1.0: 2 ports detected
<6>usb 3-1: new low speed USB device using uhci_hcd and address 2
<6>usb 3-1: configuration #1 chosen from 1 choice
<6>input: HOLTEK USB Keyboard as /class/input/input3
<6>input: USB HID v1.00 Keyboard [HOLTEK USB Keyboard] on usb-0000:00:1d.1-1
<6>input: HOLTEK USB Keyboard as /class/input/input4
<6>input: USB HID v1.00 Mouse [HOLTEK USB Keyboard] on usb-0000:00:1d.1-1
<6>usb 3-2: new low speed USB device using uhci_hcd and address 3
<6>usb 3-2: configuration #1 chosen from 1 choice
<6>hiddev96: USB HID v1.10 Device [American Power Conversion Back-UPS BR  800 FW:9.o2 .D USB FW:o2 ] on usb-0000:00:1d.1-2
<6>Initializing USB Mass Storage driver...
<6>scsi0 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 2
<7>usb-storage: waiting for device to settle before scanning
<6>usbcore: registered new driver usb-storage
<6>USB Mass Storage support registered.
<5>  Vendor: ST320011  Model: A                 Rev: 0000
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>SCSI device sda: 39102336 512-byte hdwr sectors (20020 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 27 00 00 00
<3>sda: assuming drive cache: write through
<5>SCSI device sda: 39102336 512-byte hdwr sectors (20020 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 27 00 00 00
<3>sda: assuming drive cache: write through
<6> sda: sda1
<5>sd 0:0:0:0: Attached scsi disk sda
<7>usb-storage: device scan complete
<7>ieee1394: Initialized config rom entry `ip1394'
<6>ACPI: PCI Interrupt 0000:01:03.0[A] -> GSI 21 (level, low) -> IRQ 74
<6>ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[74]  MMIO=[ff5ff000-ff5ff7ff]  Max Packet=[2048]  IR/IT contexts=[4/8]
<7>ieee1394: Host added: ID:BUS[0-00:1023]  GUID[0011d800008fb85b]
<6>usbcore: deregistering driver usb-storage
<6>ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 19 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:04:00.0 to 64
<6>sky2 v1.5 addr 0xff8fc000 irq 177 Yukon-EC (0xb6) rev 2
<6>sky2 eth0: addr 00:15:f2:ae:f7:b4
<6>ACPI: PCI Interrupt 0000:03:00.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:03:00.0 to 64
<6>sky2 v1.5 addr 0xff7fc000 irq 169 Yukon-EC (0xb6) rev 2
<6>sky2 eth1: addr 00:15:f2:ae:eb:98
<7>libata version 2.00 loaded.
<7>ahci 0000:00:1f.2: version 2.0
<6>ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 23 (level, low) -> IRQ 98
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>ahci 0000:00:1f.2: AHCI 0001.0100 32 slots 4 ports 3 Gbps 0xf impl RAID mode
<6>ahci 0000:00:1f.2: flags: 64bit ncq led clo pio slum part 
<6>ata1: SATA max UDMA/133 cmd 0xF89F6900 ctl 0x0 bmdma 0x0 irq 106
<6>ata2: SATA max UDMA/133 cmd 0xF89F6980 ctl 0x0 bmdma 0x0 irq 106
<6>ata3: SATA max UDMA/133 cmd 0xF89F6A00 ctl 0x0 bmdma 0x0 irq 106
<6>ata4: SATA max UDMA/133 cmd 0xF89F6A80 ctl 0x0 bmdma 0x0 irq 106
<6>scsi1 : ahci
<6>ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
<6>ata1.00: ATA-7, max UDMA/133, 312581808 sectors: LBA48 NCQ (depth 31/32)
<6>ata1.00: ata1: dev 0 multi count 16
<6>ata1.00: configured for UDMA/133
<6>scsi2 : ahci
<6>ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
<6>ata2.00: ATA-7, max UDMA/133, 312581808 sectors: LBA48 NCQ (depth 31/32)
<6>ata2.00: ata2: dev 0 multi count 16
<6>ata2.00: configured for UDMA/133
<6>scsi3 : ahci
<6>ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
<6>ata3.00: ATA-7, max UDMA/133, 312581808 sectors: LBA48 NCQ (depth 31/32)
<6>ata3.00: ata3: dev 0 multi count 16
<6>ata3.00: configured for UDMA/133
<6>scsi4 : ahci
<6>ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
<6>ata4.00: ATA-7, max UDMA/133, 312581808 sectors: LBA48 NCQ (depth 31/32)
<6>ata4.00: ata4: dev 0 multi count 16
<6>ata4.00: configured for UDMA/133
<5>  Vendor: ATA       Model: ST3160812AS       Rev: 3.AA
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sda: 312581808 512-byte hdwr sectors (160042 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<5>SCSI device sda: 312581808 512-byte hdwr sectors (160042 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<6> sda: sda1 sda2 < >
<4> sda: p1 exceeds device capacity
<4> sda: p2 exceeds device capacity
<5>sd 1:0:0:0: Attached scsi disk sda
<5>  Vendor: ATA       Model: ST3160812AS       Rev: 3.AA
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sdb: 312581808 512-byte hdwr sectors (160042 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write back
<5>SCSI device sdb: 312581808 512-byte hdwr sectors (160042 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write back
<6> sdb: unknown partition table
<5>sd 2:0:0:0: Attached scsi disk sdb
<5>  Vendor: ATA       Model: ST3160812AS       Rev: 3.AA
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sdc: 312581808 512-byte hdwr sectors (160042 MB)
<5>sdc: Write Protect is off
<7>sdc: Mode Sense: 00 3a 00 00
<5>SCSI device sdc: drive cache: write back
<5>SCSI device sdc: 312581808 512-byte hdwr sectors (160042 MB)
<5>sdc: Write Protect is off
<7>sdc: Mode Sense: 00 3a 00 00
<5>SCSI device sdc: drive cache: write back
<6> sdc: unknown partition table
<5>sd 3:0:0:0: Attached scsi disk sdc
<5>  Vendor: ATA       Model: ST3160812AS       Rev: 3.AA
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sdd: 312581808 512-byte hdwr sectors (160042 MB)
<5>sdd: Write Protect is off
<7>sdd: Mode Sense: 00 3a 00 00
<5>SCSI device sdd: drive cache: write back
<5>SCSI device sdd: 312581808 512-byte hdwr sectors (160042 MB)
<5>sdd: Write Protect is off
<7>sdd: Mode Sense: 00 3a 00 00
<5>SCSI device sdd: drive cache: write back
<6> sdd: unknown partition table
<5>sd 4:0:0:0: Attached scsi disk sdd
<6>Initializing USB Mass Storage driver...
<6>scsi5 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 2
<7>usb-storage: waiting for device to settle before scanning
<6>usbcore: registered new driver usb-storage
<6>USB Mass Storage support registered.
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<5>  Vendor: ST320011  Model: A                 Rev: 0000
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>SCSI device sde: 39102336 512-byte hdwr sectors (20020 MB)
<5>sde: Write Protect is off
<7>sde: Mode Sense: 27 00 00 00
<3>sde: assuming drive cache: write through
<5>SCSI device sde: 39102336 512-byte hdwr sectors (20020 MB)
<5>sde: Write Protect is off
<7>sde: Mode Sense: 27 00 00 00
<3>sde: assuming drive cache: write through
<6> sde: sde1
<5>sd 5:0:0:0: Attached scsi disk sde
<7>usb-storage: device scan complete
<6>security:  3 users, 6 roles, 1560 types, 166 bools, 1 sens, 1024 cats
<6>security:  58 classes, 48173 rules
<6>SELinux:  Completing initialization.
<6>SELinux:  Setting up existing superblocks.
<6>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<6>SELinux: initialized (dev hdb, type iso9660), uses genfs_contexts
<6>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<6>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<6>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<6>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<6>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<6>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<6>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<6>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<6>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<6>SELinux: initialized (dev cpuset, type cpuset), not configured for labeling
<6>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<6>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<6>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<6>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>audit(1170509573.338:2): policy loaded auid=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  4518.000 MB/sec
<4>raid5: using function: pIII_sse (4518.000 MB/sec)
<4>raid6: int32x1    698 MB/s
<4>raid6: int32x2    730 MB/s
<4>raid6: int32x4    804 MB/s
<4>raid6: int32x8    668 MB/s
<4>raid6: mmxx1     1692 MB/s
<4>raid6: mmxx2     1744 MB/s
<4>raid6: sse1x1     988 MB/s
<4>raid6: sse1x2    1117 MB/s
<4>raid6: sse2x1    2033 MB/s
<4>raid6: sse2x2    2014 MB/s
<4>raid6: using algorithm sse2x1 (2033 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<4>GFS2 (built Oct 16 2006 15:01:18) installed
<6>Lock_Nolock (built Oct 16 2006 15:02:21) installed
<6>JFS: nTxBlock = 8082, nTxLock = 64656
<6>SGI XFS with ACLs, security attributes, large block numbers, no debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: ioctl: 4.7.0-ioctl (2006-06-24) initialised: dm-devel@redhat.com
<6>device-mapper: multipath: version 1.0.4 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<5>audit(1170509599.976:3): audit_pid=848 old=0 by auid=4294967295 subj=system_u:system_r:anaconda_t:s0
<3>device-mapper: table: 253:0: raid45: unknown target type
<4>device-mapper: ioctl: error adding target to table


/tmp/anaconda.log:
13:32:13 INFO    : 1034496 kB are available
13:32:13 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
13:32:13 INFO    : loaded cramfs from /modules/modules.cgz
13:32:13 INFO    : loaded fat from /modules/modules.cgz
13:32:13 INFO    : loaded vfat from /modules/modules.cgz
13:32:13 INFO    : loaded sunrpc from /modules/modules.cgz
13:32:13 INFO    : loaded lockd from /modules/modules.cgz
13:32:13 INFO    : loaded fscache from /modules/modules.cgz
13:32:13 INFO    : loaded nfs_acl from /modules/modules.cgz
13:32:13 INFO    : loaded nfs from /modules/modules.cgz
13:32:13 INFO    : loaded loop from /modules/modules.cgz
13:32:13 INFO    : loaded floppy from /modules/modules.cgz
13:32:13 INFO    : loaded edd from /modules/modules.cgz
13:32:13 INFO    : loaded pcspkr from /modules/modules.cgz
13:32:13 INFO    : loaded squashfs from /modules/modules.cgz
13:32:13 DEBUG   : module(s) isofs not found
13:32:13 INFO    : inserted /tmp/cramfs.ko
13:32:13 INFO    : inserted /tmp/fat.ko
13:32:13 INFO    : inserted /tmp/vfat.ko
13:32:13 INFO    : inserted /tmp/sunrpc.ko
13:32:13 INFO    : inserted /tmp/lockd.ko
13:32:13 INFO    : inserted /tmp/fscache.ko
13:32:13 INFO    : inserted /tmp/nfs_acl.ko
13:32:13 INFO    : inserted /tmp/nfs.ko
13:32:13 INFO    : inserted /tmp/loop.ko
13:32:13 INFO    : inserted /tmp/floppy.ko
13:32:13 INFO    : inserted /tmp/edd.ko
13:32:13 INFO    : inserted /tmp/pcspkr.ko
13:32:13 INFO    : inserted /tmp/squashfs.ko
13:32:13 INFO    : load module set done
13:32:13 INFO    : modules to insert ipv6
13:32:13 INFO    : loaded ipv6 from /modules/modules.cgz
13:32:13 INFO    : inserted /tmp/ipv6.ko
13:32:13 INFO    : load module set done
13:32:13 INFO    : modules to insert cdrom ide-cd
13:32:13 INFO    : loaded cdrom from /modules/modules.cgz
13:32:13 INFO    : loaded ide-cd from /modules/modules.cgz
13:32:13 INFO    : inserted /tmp/cdrom.ko
13:32:14 INFO    : inserted /tmp/ide-cd.ko
13:32:14 INFO    : load module set done
13:32:14 INFO    : modules to insert scsi_mod sd_mod sr_mod
13:32:14 INFO    : loaded scsi_mod from /modules/modules.cgz
13:32:14 INFO    : loaded sd_mod from /modules/modules.cgz
13:32:14 INFO    : loaded sr_mod from /modules/modules.cgz
13:32:14 INFO    : inserted /tmp/scsi_mod.ko
13:32:14 INFO    : inserted /tmp/sd_mod.ko
13:32:14 INFO    : inserted /tmp/sr_mod.ko
13:32:14 INFO    : load module set done
13:32:14 INFO    : modules to insert scsi_transport_iscsi libiscsi iscsi_tcp
13:32:14 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
13:32:14 INFO    : loaded libiscsi from /modules/modules.cgz
13:32:14 INFO    : loaded iscsi_tcp from /modules/modules.cgz
13:32:14 INFO    : inserted /tmp/scsi_transport_iscsi.ko
13:32:14 INFO    : inserted /tmp/libiscsi.ko
13:32:14 INFO    : inserted /tmp/iscsi_tcp.ko
13:32:14 INFO    : load module set done
13:32:14 INFO    : looking for usb controllers
13:32:14 INFO    : found USB controller ehci-hcd
13:32:14 INFO    : modules to insert ehci-hcd
13:32:14 INFO    : loaded ehci-hcd from /modules/modules.cgz
13:32:14 INFO    : inserted /tmp/ehci-hcd.ko
13:32:14 INFO    : load module set done
13:32:14 INFO    : found USB controller uhci-hcd
13:32:14 INFO    : modules to insert uhci-hcd
13:32:14 INFO    : loaded uhci-hcd from /modules/modules.cgz
13:32:15 INFO    : inserted /tmp/uhci-hcd.ko
13:32:15 INFO    : load module set done
13:32:15 INFO    : found USB controller uhci-hcd
13:32:15 INFO    : modules to insert
13:32:15 INFO    : load module set done
13:32:15 INFO    : found USB controller uhci-hcd
13:32:15 INFO    : modules to insert
13:32:15 INFO    : load module set done
13:32:15 INFO    : found USB controller uhci-hcd
13:32:15 INFO    : modules to insert
13:32:15 INFO    : load module set done
13:32:15 DEBUG   : waiting for usb to become stable...
13:32:19 DEBUG   : 4 seconds.
13:32:19 INFO    : modules to insert hid keybdev usb-storage
13:32:19 INFO    : loaded usb-storage from /modules/modules.cgz
13:32:19 DEBUG   : module(s) hid keybdev not found
13:32:25 DEBUG   : slept 6 seconds
13:32:26 INFO    : inserted /tmp/usb-storage.ko
13:32:26 INFO    : load module set done
13:32:27 INFO    : found firewire controller ohci1394
13:32:27 INFO    : modules to insert ieee1394 ohci1394
13:32:27 INFO    : loaded ieee1394 from /modules/modules.cgz
13:32:27 INFO    : loaded ohci1394 from /modules/modules.cgz
13:32:27 INFO    : inserted /tmp/ieee1394.ko
13:32:27 INFO    : inserted /tmp/ohci1394.ko
13:32:27 INFO    : removed usb-storage from modprobe.conf
13:32:27 INFO    : load module set done
13:32:30 INFO    : probing for firewire scsi devices
13:32:30 DEBUG   : no firewire scsi devices found
13:32:30 DEBUG   : no pcic controller found
13:32:30 DEBUG   : probing buses
13:32:30 DEBUG   : finished bus probing
13:32:30 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27da
13:32:30 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27b8
13:32:30 DEBUG   : ignoring driverless device Intel Corporation Unknown device 244e
13:32:30 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27e2
13:32:30 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27e0
13:32:30 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27d6
13:32:30 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27d0
13:32:30 DEBUG   : ignoring driverless device Intel Corporation Unknown device 277d
13:32:30 DEBUG   : ignoring driverless device Intel Corporation Unknown device 277c
13:32:30 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27d8
13:32:30 DEBUG   : ignoring driverless device ATI Technologies Inc Unknown device 7166
13:32:30 DEBUG   : ignoring driverless device ATI Technologies Inc Unknown device 7146
13:32:30 DEBUG   : ignoring driverless device Unknown device 4444:0016
13:32:30 DEBUG   : ignoring driverless device Unknown device 4444:0016
13:32:30 DEBUG   : ignoring driverless device Intel Corporation Unknown device 27df
13:32:30 DEBUG   : ignoring driverless device Marvell Technology Group Ltd. Unknown device 6141
13:32:30 INFO    : modules to insert sky2 libata ahci
13:32:31 INFO    : loaded sky2 from /modules/modules.cgz
13:32:31 INFO    : loaded libata from /modules/modules.cgz
13:32:31 INFO    : loaded ahci from /modules/modules.cgz
13:32:31 INFO    : going to rmmod usb-storage
13:32:31 INFO    : inserted /tmp/sky2.ko
13:32:31 INFO    : inserted /tmp/libata.ko
13:32:35 INFO    : inserted /tmp/ahci.ko
13:32:35 INFO    : modules to insert usb-storage
13:32:35 INFO    : loaded usb-storage from /modules/modules.cgz
13:32:36 INFO    : inserted /tmp/usb-storage.ko
13:32:36 INFO    : load module set done
13:32:36 INFO    : load module set done
13:32:36 INFO    : trying to mount CD device hdb
13:32:37 INFO    : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 68
13:32:37 DEBUG   : MD5SUM -> a86fb407d7ad0f10995d334ec5b55b12
13:32:37 DEBUG   : skipsectors = 15
13:32:37 INFO    : supported = 0
13:32:51 INFO    : Loading SELinux policy
13:32:53 INFO    : getting ready to spawn shell now
13:32:53 INFO    : modules to insert
13:32:53 INFO    : load module set done
13:32:53 INFO    : modules to insert
13:32:53 INFO    : load module set done
13:32:53 INFO    : modules to insert
13:32:53 INFO    : load module set done
13:32:53 DEBUG   : probing buses
13:32:58 DEBUG   : finished bus probing
13:32:58 DEBUG   : ignoring driverless device Intel Corporation 82801G (ICH7 Family) SMBus Controller
13:32:58 DEBUG   : ignoring driverless device Intel Corporation 82801GB/GR (ICH7 Family) LPC Interface Bridge
13:32:58 DEBUG   : ignoring driverless device Intel Corporation 82801 PCI Bridge
13:32:58 DEBUG   : ignoring driverless device Intel Corporation 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
13:32:58 DEBUG   : ignoring driverless device Intel Corporation 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
13:32:58 DEBUG   : ignoring driverless device Intel Corporation 82801G (ICH7 Family) PCI Express Port 4
13:32:58 DEBUG   : ignoring driverless device Intel Corporation 82801G (ICH7 Family) PCI Express Port 1
13:32:58 DEBUG   : ignoring driverless device Intel Corporation 82975X PCI Express Root Port
13:32:58 DEBUG   : ignoring driverless device Intel Corporation 82975X Memory Controller Hub
13:32:58 DEBUG   : ignoring driverless device Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller
13:32:58 DEBUG   : ignoring driverless device ATI Technologies Inc RV515 [Radeon X1300] (Secondary)
13:32:58 DEBUG   : ignoring driverless device ATI Technologies Inc RV515 [Radeon X1300]
13:32:58 DEBUG   : ignoring driverless device Internext Compression Inc iTVC16 (CX23416) MPEG-2 Encoder
13:32:58 DEBUG   : ignoring driverless device Internext Compression Inc iTVC16 (CX23416) MPEG-2 Encoder
13:32:58 DEBUG   : ignoring driverless device Intel Corporation 82801G (ICH7 Family) IDE Controller
13:32:58 DEBUG   : ignoring driverless device Marvell Technology Group Ltd. Unknown device 6141
13:32:58 INFO    : modules to insert
13:32:58 INFO    : load module set done
13:32:58 INFO    : modules to insert md raid0 raid1 raid5 raid6 xor raid456 msdos jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-mod dm-zero dm-mirror dm-snapshot dm-multipath dm-round-robin dm-emc
13:32:58 INFO    : loaded raid0 from /modules/modules.cgz
13:32:58 INFO    : loaded raid1 from /modules/modules.cgz
13:32:58 INFO    : loaded xor from /modules/modules.cgz
13:32:58 INFO    : loaded raid456 from /modules/modules.cgz
13:32:58 INFO    : loaded msdos from /modules/modules.cgz
13:32:58 INFO    : loaded jbd from /modules/modules.cgz
13:32:58 INFO    : loaded ext3 from /modules/modules.cgz
13:32:58 INFO    : loaded gfs2 from /modules/modules.cgz
13:32:58 INFO    : loaded lock_nolock from /modules/modules.cgz
13:32:58 INFO    : loaded reiserfs from /modules/modules.cgz
13:32:58 INFO    : loaded jfs from /modules/modules.cgz
13:32:58 INFO    : loaded xfs from /modules/modules.cgz
13:32:58 INFO    : loaded dm-mod from /modules/modules.cgz
13:32:58 INFO    : loaded dm-zero from /modules/modules.cgz
13:32:58 INFO    : loaded dm-mirror from /modules/modules.cgz
13:32:58 INFO    : loaded dm-snapshot from /modules/modules.cgz
13:32:58 INFO    : loaded dm-multipath from /modules/modules.cgz
13:32:58 INFO    : loaded dm-round-robin from /modules/modules.cgz
13:32:58 INFO    : loaded dm-emc from /modules/modules.cgz
13:32:58 DEBUG   : module(s) md raid5 raid6 not found
13:32:58 INFO    : inserted /tmp/raid0.ko
13:32:58 INFO    : inserted /tmp/raid1.ko
13:32:58 INFO    : inserted /tmp/xor.ko
13:32:59 INFO    : inserted /tmp/raid456.ko
13:32:59 INFO    : inserted /tmp/msdos.ko
13:32:59 INFO    : inserted /tmp/jbd.ko
13:32:59 INFO    : inserted /tmp/ext3.ko
13:32:59 INFO    : inserted /tmp/gfs2.ko
13:32:59 INFO    : inserted /tmp/lock_nolock.ko
13:32:59 INFO    : inserted /tmp/reiserfs.ko
13:32:59 INFO    : inserted /tmp/jfs.ko
13:32:59 INFO    : inserted /tmp/xfs.ko
13:32:59 INFO    : inserted /tmp/dm-mod.ko
13:32:59 INFO    : inserted /tmp/dm-zero.ko
13:32:59 INFO    : inserted /tmp/dm-mirror.ko
13:32:59 INFO    : inserted /tmp/dm-snapshot.ko
13:32:59 INFO    : inserted /tmp/dm-multipath.ko
13:32:59 INFO    : inserted /tmp/dm-round-robin.ko
13:32:59 INFO    : inserted /tmp/dm-emc.ko
13:32:59 INFO    : load module set done
13:32:59 INFO    : looking for USB mouse...
13:32:59 INFO    : USB mouse found, loading mousedev module
13:32:59 INFO    : modules to insert mousedev
13:32:59 DEBUG   : module(s) mousedev not found
13:32:59 INFO    : load module set done
13:32:59 DEBUG   : failed to loading mousedev module
13:32:59 INFO    : Running anaconda script /usr/bin/anaconda
13:33:19 INFO    : using only installclass _Fedora
13:33:19 INFO    : _Fedora is only installclass, using it
13:33:21 INFO    : Display mode = g
13:33:21 INFO    : Method = cdrom://hdb:/mnt/source
13:33:25 INFO    : anaconda floppy device fd0
13:33:38 INFO    : Started mini-wm
13:33:38 INFO    : Starting graphical installation...
13:33:44 INFO    : no /tmp/fcpconfig; not configuring zfcp
13:33:45 INFO    : no /tmp/fcpconfig; not configuring zfcp
13:33:45 INFO    : Detected 1024M of memory
13:33:45 INFO    : Swap attempt of 1000M to 2000M
13:33:45 WARNING : step installtype does not exist
13:33:45 WARNING : step complete does not exist
13:33:48 INFO    : moving (1) to step welcome
13:34:35 INFO    : moving (1) to step language
13:34:36 WARNING : /usr/lib/anaconda/gui.py:1112: PangoWarning: Error loading GPOS table 4097
  gtk.main()

13:34:40 INFO    : moving (1) to step keyboard
13:34:42 INFO    : moving (1) to step findrootparts
13:34:42 DEBUG   : starting mpaths
13:34:42 DEBUG   : self.driveList(): ['hda', 'sdd', 'sde', 'sda', 'sdb', 'sdc']
13:34:42 DEBUG   : DiskSet.skippedDisks: []
13:34:42 DEBUG   : DiskSet.skippedDisks: []
13:34:42 DEBUG   : starting all mpaths on drives ['hda', 'sdd', 'sde', 'sda', 'sdb', 'sdc']
13:34:42 DEBUG   : scanning for multipath on drives ['hda', 'sdd', 'sde', 'sda', 'sdb', 'sdc']
13:34:42 DEBUG   : mpaths: []
13:34:42 DEBUG   : done starting mpaths.  Drivelist: ['hda', 'sdd', 'sde', 'sda', 'sdb', 'sdc']
13:34:42 DEBUG   : starting dmraids
13:34:42 DEBUG   : self.driveList(): ['hda', 'sdd', 'sde', 'sda', 'sdb', 'sdc']
13:34:42 DEBUG   : DiskSet.skippedDisks: []
13:34:42 DEBUG   : DiskSet.skippedDisks: []
13:34:42 DEBUG   : starting all dmraids on drives ['hda', 'sdd', 'sde', 'sda', 'sdb', 'sdc']
13:34:42 DEBUG   : scanning for dmraid on drives ['hda', 'sdd', 'sde', 'sda', 'sdb', 'sdc']
13:34:43 DEBUG   : got raidset <block.device.RaidSet instance at 0xb7bdd66c> (sda sdc sdb sdd)
13:34:43 DEBUG   :   valid: True found_devs: 4 total_devs: 4
13:34:43 DEBUG   : adding mapper/isw_ccaghgafba_Vol-0 to isys cache
13:34:43 DEBUG   : adding sda to dm cache
13:34:43 DEBUG   : removing sda from isys cache
13:34:43 DEBUG   : adding sdc to dm cache
13:34:43 DEBUG   : removing sdc from isys cache
13:34:43 DEBUG   : adding sdb to dm cache
13:34:43 DEBUG   : removing sdb from isys cache
13:34:43 DEBUG   : adding sdd to dm cache
13:34:43 DEBUG   : removing sdd from isys cache
13:34:43 DEBUG   : starting raid <block.device.RaidSet instance at 0xb7bdd66c> with mknod=True
Comment 1 Robert Myres 2007-04-01 14:14:14 EDT
Work around: install using the 'nodmraid' option
Comment 2 Bug Zapper 2008-04-04 02:05:36 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Joel Andres Granados 2008-04-24 10:04:31 EDT
There is a bug where the dmraid stuff just blocks.  This bug has not been solved
yet and we are still working to fix it.   However there is a work around.  If
you use nodmraid, the installer will ignore/skip the dmraid stuff allowing the
install to finish.  This is a workaround and does not fix the problem.
There is a long list of bugs that are filed against this problem.  This bug is
one of them.  We have decided to close all the related nodmraid bugs and leave
just one open that will represent all of the others.  So this bug will be duped
for this reason.

*** This bug has been marked as a duplicate of 409931 ***

Note You need to log in before you can comment on or make changes to this bug.